/* Localized versions of grabpoint names */

OpenObjectGrabName = "Open/sluit frame";

LeftTopGrabName = "Verander breedte en hoogte";
LeftMidGrabName = "Verander breedte";
LeftBottomGrabName = "Verander breedte en hoogte";
TopMidGrabName = "Verander hoogte";
BottomMidGrabName = "Verander hoogte";
RightTopGrabName = "Verander breedte en hoogte";
RightMidGrabName = "Verander breedte";
RightBottomGrabName = "Verander breedte en hoogte";

MoverGrabName = "Wijzig positie";

RotationGrabName = "Rotatie";

VectorGrabName = "Vector punt";
VectorControlGrabName = "Vector controlepunt";

PipeToGrabName = "Stroom naar";
PipeFromGrabName = "Stroom van";
MediaLinkGrabName = "Toon media";
CTMPipingGrabCut = "Onderbreek stroom";
CTMPipingGrabCutToolTip = "Onderbreekt stroom en trekt de inhoud terug naar het geselecteerde frame. Alle volgende frames na de onderbrekingsplaats zijn dan leeg.";
CTMPipingGrabCutWithContent = "Onderbreek stroom en inhoud";
CTMPipingGrabCutWithContentToolTip = "Onderbreekt de stroom en de inhoud.";
CTMPipingGrabAutoSupply = "Automatische stroom van vorige pagina";
CTMPipingGrabAutoSupplyToolTip = "Maakt automatische stroom aan van het laatste tekstframe van de vorige pagina dat automatische stroom naar andere pagina's ondersteunt.";
CTMPipingGrabAutoDischarge = "Automatische stroom naar volgende pagina";
CTMPipingGrabAutoDischargeToolTip = "Maakt automatische stroom aan naar het eerste frame van de volgende pagina dat automatische stroom naar andere pagina's ondersteunt.";

"CALHelplineObjectHorLineName" = "Verplaats horizontale hulplijn";
"CALHelplineObjectVerLineName" = "Verplaats verticale hulplijn";